=== debian/control ===
Source: tpp
Section: graphics
Priority: optional
Maintainer: Axel Beckert <abe@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb (>= 0.2.13~),
               recode
Standards-Version: 3.9.5
Homepage: https://github.com/akrennmair/tpp
Vcs-Git: git://anonscm.debian.org/collab-maint/tpp.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/tpp.git
XS-Ruby-Versions: all

Package: tpp
Architecture: all
Depends: ruby | ruby-interpreter,
         ruby-ncurses,
         ${misc:Depends}
XB-Ruby-Versions: ${ruby:Versions}
Suggests: figlet,
          texlive-latex-extra,
          vim-addon-manager
Description: text presentation program
 Tpp stands for text presentation program and is an ncurses-based presentation
 tool. The presentation can be written with your favorite editor in a simple
 description format and then shown on any text terminal that is supported by
 ncurses - ranging from an old VT100 to the Linux framebuffer to an xterm.
 .
 It supports color, LaTeX output of presentation, sliding in text,
 a command prompt and additional cool features.
 .
 The package also installs syntax highlighting modes/add-ons for emacs
 and vim. To enable the vim add-on, the package vim-addon-manager
 needs to be installed, too.
