=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_install:
	$(MAKE) install prefix=$(CURDIR)/debian/tpp/usr
	dh_auto_install --buildsystem=ruby
	rm -rf debian/tpp/usr/share/doc/tpp/contrib

override_dh_compress:
	dh_compress -X .tpp

override_dh_installexamples:
	dh_installexamples
	recode iso8859-1..utf-8 debian/tpp/usr/share/doc/tpp/examples/*.tpp
