=== debian/watch ===
version=3
http://www.ngolde.de/tpp.html .*tpp-([\d.]+).tar.gz
http://githubredir.debian.net/github/akrennmair/tpp /r(.*).tar.gz
